@keyframes rwdcur14232 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAsElEQVRYhe2W7QkDIQyGo1c3cAAncQIncEAHca1AvV8BK8aKCOVqHhAVjHmN8eMChhCCds4pa+1ljNGICIhYuPGrqFVDD+lDTIa4PNczoQh4SKWNxhnUKz83AlSfG4Gf5UDP4aoIPXLA1TPtkW3Na0Zle81SnybNEFXdHtlO0arl+r0TMBrb89XdghkhHlLJEBWt/puQrexMwuciN6G8hn+TA/IrFgSBO7u6Ke+mbOMG5yR6i23zKc4AAAAASUVORK5CYII=) 15 12, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAxElEQVRYhe1W0QnDIBA9TR1AcAAnyQRO4IAZxIUywEHTj2KxL0qDpJTUeyAJ4rt793K5ZKIGQgjae6+cc5MxRjMzMfPWOt8L1UucaXkTkyh2x7omsgMzLRu6MQbKysd1IF/HdeB3PbCu+4S1vQPQtU2srFppmbC4P8QtcDuicjdmrVVl0GStyiLw7KcRXXUAya9EOVjNbhQF3C4BSMZHkCiqRPFZPYj6bmOe2ITXhUxC+Rr+TQ/IX7FAIGi9uxrWHdZpeAB5v4AHzYNatwAAAABJRU5ErkJggg==) 15 12, auto;}
}
div.testarea{
animation:rwdcur14232 0.76666666666667s linear infinite forwards;
}
